# -*- encoding : utf-8 -*-
class GeneralMails < ActionMailer::Base
  add_template_helper(MailHelper)
  
  layout 'mail'
  
  default from: DEFAULT_FROM_EMAIL
  


  def general(lang_slug, mail_slug, email, subject, content)
    #@options = options
    
    @mail_slug = mail_slug
    @content = content
    @lang = LangSite.find_by_slug(lang_slug.to_s)
    
    

    mail(:to => email, :subject => subject)
  end

  
  
  
end
